/*
    Desenvolvido por AVA IT Soluções
    http://www.avait.com.br/
    contato@avait.com.br
*/

@font-face {
	font-family: 'roboto_black';
	font-style: bold;
	font-weight: 400;
	src: url('../../fontes/Roboto-Bold.ttf') format('ttf'), url('../../fontes/Roboto-Bold.ttf') format('ttf');
}

@font-face {
	font-family: 'roboto_light';
	src: url('../../fontes/Roboto-Light.ttf') format('ttf'), url('../../fontes/Roboto-Light.ttf') format('ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'roboto_italic';
	src: url('../../fontes/Roboto-Italic.ttf') format('ttf'), url('../../fontes/Roboto-Italic.ttf') format('ttf');
	font-weight: 280;
	font-style: italic;
}

body, h1, h2, h3, h4, p, a, ul, li, select, option, input, textarea, table, th, td, blockquote, hr, button, div {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: 'roboto_black';
}

body {
	font-family: 'roboto_light';
	background: #000000;
	overflow: hidden;
}

body.form-aberto {
	overflow: hidden;
}

.marcador{
	width: 13px;
	margin-top: -5px;
}


@media screen and (min-width: 400px) {
	.whatsapp {
	    position: fixed;
	    top: 90%;
	    left: 93%;
	    padding: 0px;
	    z-index: 10000000;
	    
	    box-shadow: 0 0 40px #fff;
		width: 40px;
		height: 40px;
		border-radius: 50%;
	}
}
@media screen and (max-width: 399px) {
	.whatsapp {
	    position: fixed;
	    top: 90%;
	    left: 86%;
	    padding: 0px;
	    z-index: 10000000;
	    
	    box-shadow: 0 0 40px #fff;
		width: 40px;
		height: 40px;
		border-radius: 50%;
	}
}
/*.whatsapp img {
	box-shadow: 0 0 25px #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}*/
.whatsapp img:hover {
  animation: treme 0.1s;
  animation-iteration-count: 3;
}
@keyframes treme {
  0% {margin-left: 0;}
  25% {margin-left: 2px;}
  50% {margin-left: 0;}
  75% {margin-left: -2px;}
  100% {margin-left: 0;}
}

h6 {
	font-family: 'roboto_light';
}
em {
	font-family: 'roboto_light';
}

.div-home{
	padding-bottom: 20px;
}
.div-home a{
	color: #FFFFFF!important;
}


.caixa-site {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: fixed;
}

.rola-site {
	position: absolute;
	top: 0;
	left: 0;
}

a {
	text-decoration: none;
	color: #00ADEF;
}

a:hover {
	text-decoration: none;
	color: #8D8D8D;
}

img {
	border: none;
	max-width: 100%;
}

button {
	border: none;
	cursor: pointer;
	font-family: 'roboto_light', sans-serif;
}

li {
	list-style: none;
}

input, textarea, select {
	font-family: 'roboto_light', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: transparent;
	border: none;
	border-bottom: 2px solid #8c8d89;
	margin-bottom: 20px;
	width: 100%;
	text-transform: uppercase;
	box-sizing: border-box;
}

::-webkit-input-placeholder {
	color: #FFFFFF;
	opacity: 1;
}

::-moz-placeholder {
	color: #FFFFFF;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #FFFFFF;
	opacity: 1;
}

::-ms-input-placeholder {
	color: #FFFFFF;
	opacity: 1;
}

::placeholder {
	color: #FFFFFF;
	opacity: 1;
}

input:focus, textarea:focus {
	border-color: #FFFFFF;
}

input {
	height: 35px;
}

.select {
	overflow: hidden;
	position: relative;
	display: block;
	margin-bottom: 20px;
}

select {
	margin-bottom: 0;
	height: 35px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

option {
	color: #000000;
}

.select:after {
	content: "";
	background-image: url(../img/seta-select.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	color: #FFF;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	text-align: right;
	width: 16px;
	height: 100%;
	pointer-events: none;
	box-sizing: border-box;
	line-height: 35px;
	font-size: 24px;
}

textarea {
	height: 250px;
	resize: none;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

body, p {
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: 'roboto_light';
}

.btn {
	padding: 0 40px;
	line-height: 50px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 3px;
	border-width: 2px;
	font-family: 'roboto_black';
}

.btn-sm {
	line-height: 43px;
	padding: 0 15px 0 30px;
	font-size: 12px;
	border: none;
	vertical-align: top;
}

.btn-sm svg {
	font-size: 20px;
	margin-left: 75px;
	height: 43px;
	vertical-align: top;
}

.btn-light {
	color: #6A3A24;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

.btn-light:hover {
	color: #FFFFFF;
	background-color: #6A3A24;
	border-color: #6A3A24;
}

.btn-light-dark {
	color: #000000;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

.btn-light-dark:hover {
	color: #FFFFFF;
	background-color: #000000;
	border-color: #000000;
}

.btn-outline-light {
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	background-color: transparent;
}

.btn-primary {
	background-color: #FFB606;
	border-color: #FFB606;
	color: #00144F;
}

.btn-secondary {
	background-color: #99A2BA;
	border-color: #99A2BA;
	color: #00144F;
}

.btn-primary:hover {
	background-color: #99A2BA;
	border-color: #99A2BA;
	color: #00144F;
}

.btn-secondary:hover {
	background-color: #FFB606;
	border-color: #FFB606;
	color: #00144F;
}

.text-white p, .text-white {
	color: #FFFFFF;
}

.text-center {
	text-align: center;
}

.w-100 {
	width: 100%;
}

/* header */

.clearfix:after {
	clear: both;
	display: block;
	content: '';
}

.navbar-toggler {
	z-index: 100;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 30px;
	border: none;
}

.navbar-toggler span {
	background-image: url(../img/logo-icone-menu.svg);
	background-size: 100% auto;
	width: 40px;
	height: 34px;
	background-position: center;
	display: block;
	float: left;
}

.navbar-toggler strong {
	letter-spacing: 2px;
	font-family: 'roboto_light';
	color: #FFFFFF;
	margin-left: 10px;
	font-weight: normal;
	line-height: 34px;
	font-size: 15px;
}

.botao-catalogo {
	cursor: pointer;
	z-index: 100;
	top: 35px;
	position: fixed;
	right: 40px;
	font-size: 15px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: right;
	font-family: 'roboto_light';
	color: #FFFFFF;
	letter-spacing: 2px;
}

.botao-catalogo span {
	float: left;
	max-width: 100px;
	margin-right: 10px;
}

.botao-catalogo:after {
	float: right;
	background-image: url(../img/logo-icone-catalogo.svg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	width: 40px;
	height: 34px;
	display: block;
	content: '';
}

.collapse {
	display: none;
}

.navbar-collapse {
	z-index: 200;
	position: fixed;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background-color: #8C8D89;
	background-image: url(../img/background-menu.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.navbar-nav li {
	margin: 0 0 35px;
}

.navbar-nav li a {
	font-size: 37px;
	line-height: 42px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'roboto_light';
	letter-spacing: 4px;
	cursor: pointer;
}

.navbar-nav li a:hover {
	color: #000000;
	font-family: 'roboto_black';
}

.close-menu {
	float: left;
	letter-spacing: 2px;
	font-family: 'roboto_light';
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 30px;
	cursor: pointer;
	font-weight: normal;
	line-height: 54px;
	font-size: 15px;
	text-transform: uppercase;
}

.close-menu span {
	display: inline-block;
	vertical-align: top;
	width: 54px;
	height: 54px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-align: center;
	line-height: 52px;
	font-size: 22px;
	margin-right: 10px;
}

.close-menu:hover {
	color: #000000;
}

.close-menu:hover span {
	background-color: #000000;
	border-color: #000000;
	color: #8c8d89;
}

.icones-idiomas {
	float: right;
	margin-right: 30px;
	margin-top: 30px;
}

.icones-idiomas a {
	font-family: 'roboto_light';
	display: block;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #FFFFFF;
	color: #8c8d89;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	margin-bottom: 25px;
}

.redes-sociais-topo {
	position: absolute;
	bottom: 70px;
	left: 0;
	right: 0;
}

.redes-sociais-topo a {
	display: inline-block;
	vertical-align: top;
	width: 54px;
	height: 54px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #FFFFFF;
	color: #8c8d89;
	text-align: center;
	line-height: 56px;
	font-size: 32px;
	margin: 0 20px;
}

.redes-sociais-topo a:hover, .icones-idiomas a:hover {
	background-color: #000000;
}

/* Home */

.loader-site {
	background-color: #000000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	/*background-image: url(../../img/background/loading3.gif);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;*/
	z-index: 110;
}

.logo-entrada {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 918px;
	height: 316px;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.logo-entrada img {
	position: relative;
	z-index: 10;
	margin-bottom: 2px;
	margin-left: -3%;
}

.logo-entrada:before {
	background-image: url(../img/logo-entrada-sombra.png);
	width: 1316px;
	height: 680px;
	background-repeat: no-repeat;
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
}

.logo-entrada h3 {
	font-size: 26px;
	line-height: 32px;
	letter-spacing: 5px;
	color: #FFFFFF;
	font-family: 'roboto_light';
	text-align: center;
	text-transform: uppercase;
}

.botao-entrada {
	display: none;
	position: absolute;
	left: 50%;
	bottom: 78px;
	width: 190px;
	margin-left: -95px;
	z-index: 120;
}

.fundo-entrada {
	width: 100%;
	height: 100%;
}

.botao-agende-entrevista-desk {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 78px;
	margin-left: -95px;
	z-index: 120;
}
.botao-agende-entrevista-mobile {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -95px;
	z-index: 120;
}

.navegacao {
	display: none;
	position: fixed;
	left: 0;
	bottom: 80px;
	right: 0;
	z-index: 150;
	text-align: center;
	line-height: 54px;
}

.site-aberto .navegacao {
	display: block;
}

.navegacao .botao-navegacao, .navegacao .navegacao-individual {
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
	margin-right: 15px;
}

.botao-navegacao {
	color: #FFFFFF;
	font-size: 22px;
	cursor: pointer;
}

@keyframes fa-blink {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 0.4;
	}
	40% {
		opacity: 0.8;
	}
	50% {
		opacity: 1;
	}
	60% {
		opacity: 0.8;
	}
	80% {
		opacity: 0.4;
	}
	100% {
		opacity: 0;
	}
}

.anima-next-navegacao {
	-webkit-animation: fa-blink 1s linear infinite;
	-moz-animation: fa-blink 1s linear infinite;
	-ms-animation: fa-blink 1s linear infinite;
	-o-animation: fa-blink 1s linear infinite;
	animation: fa-blink 1s linear infinite;
}

.navegacao-individual {
	width: 17px;
	height: 17px;
	margin-top: 19px;
	background-color: #FFFFFF;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
	position: relative;
}

.navegacao-individual span {
	display: none;
}

.navegacao-individual span i {
	font-style: normal;
}

.navegacao-ativa {
	font-family: 'roboto_light';
	color: #FFFFFF;
	padding: 0 40px;
	margin-top: 0;
	background-color: transparent;
	border: 2px solid #FFFFFF;
	line-height: 50px;
	width: auto;
	height: auto;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 3px;
}

.navegacao-ativa span {
	display: inline;
}

.navegacao div:not(.navegacao-ativa):hover span {
	font-family: 'roboto_light';
	font-size: 12px;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 100%;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 34px;
	white-space: nowrap;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.navegacao div:not(.navegacao-ativa):hover span:after {
	position: absolute;
	left: 50%;
	margin-left: -5px;
	width: 10px;
	height: 10px;
	bottom: -5px;
	background-color: #FFFFFF;
	content: '';
	display: block;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.tela-individual {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	float: left;
}

.texto-banner {
	width: 75%;
	margin: 0 auto;
}

.texto-banner h2 {
	padding-right: 150px;
	font-size: 60px;
	line-height: 78px;
	margin-bottom: 40px;
}

.texto-banner .btn-light {
	color: #956468;
}

.texto-banner .btn-light svg {
	margin-left: 220px;
}

.tp-bullets {
	position: absolute;
	left: 30px !important;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.tp-bullets .bullet {
	width: 10px;
	height: 10px;
	background-color: #FFFFFF;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	display: block;
	margin: 20px 0;
	z-index: 9999;
	cursor: pointer;
}

.titulo-agenda {
	padding-top: 10%;
}

.titulo-trend {
	padding-top: 55%;
}

.mobile-agenda {
	margin-top: -300px;
	margin-left: 12%;
}
.mobile-agenda1 {
	margin-top: -600px;
	margin-left: 20%;
}

.mobile-trend {
	margin-top: -340px;
}

.image-trend {
	padding-top: 0%;
	padding-left: 20%;
}

.img-maio {
	margin-left: 13%;
}
.img-maio1{
	margin-left: -400px;
}

.carouselAgenda {
	padding-right: 10%;
}


#carouselExampleControls {
	display: block;
}

#carouselMobile {
	display: none;
}

#carouselExampleControls1 {
	display: block;
}

#carouselMobile1 {
	display: none;
}

.mob-agenda-lef{
	margin-left: -60px;
}
.mob-agenda-rg{
	margin-right: -55px;
}
.img-agenda-mobile{
	margin-left: 0px;
}

.space-trend {
	margin-left: 21px;
}
.logo-land{
	margin-left: -50px;
}
.logoland-menu{
	margin-right: -50px;
}

.texto h3{
	font-size: 36px;
}
.texto h4{
	font-size: 20px;
}


@media screen and (max-width: 768px) {
	/* Classes nova mobile - Land */
	.img-produto-mobile{
		margin-left: 10%
	}
	.logo-land{
		margin-left: -50px;
	}
	.logoland-menu{
		margin-right: -50px;
	}
	/* DESABILIDADE - NOVA VERSAO NO FINAL DO ARQUIVO ***
	.fundo-entrada {
		background-image: url(../../img/background/fundo1-2.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}*/
	#empresa {
		background-image: url(../../img/background/fundo3.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
		
	}
	#empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#produtos-personalizacao {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#produtos{
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#agenda{
		background-image: url(../../img/background/p66.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#trend{
		background-image: url(../../img/background/fundo-amarelo.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#parceiros{
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	#contato{
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		/* background-image: url(../../img/background/fundo-preto.png); */
		background-repeat: no-repeat;
		background-size: 422px 702px;
	}
	.titulo-trend {
		padding-top: 55%;
		margin-left: 10%;
	}
	#carouselExampleControls {
		display: none;
	}
	#carouselMobile {
		display: block;
	}
	#carouselExampleControls1 {
		display: none;
	}
	#carouselMobile1 {
		display: block;
	}
	.space-trend-mob {
		margin-left: 20%;
	}
	.carousel-trend {
		padding-right: 2%;
		margin-top: -300px;
	}
	.mobile-agenda {
		margin-top: -240px;
		margin-left: 3%;
	}
	.mobile-produto {
		margin-top: 15%;
		margin-left: 3%;
	}
	.mobile-trend {
		margin-top: 15%;
	}
	.carouselAgenda {
		padding-left: 8%;
		margin-top: -40px;
	}
	.img-maio {
		margin-left: 11.8%;
	}
	.image-trend {
		padding-top: 15px;
		margin-left: 15%;
	}
	.titulo-agenda {
		padding-top: 37%;
	}
}

/* Backgrounds */

@media(min-width: 1499px) {
	.home-menu-mobile{
		display: none;
	}
	.home-menu-desktop{
		display: block;
	}
	.solucoes-menu-mobile{
		display: none;
	}
	.solucoes-menu-desk{
		display: block;
	}
	.btn-entrevista-mobile{
		display: none;
	}
	.btn-entrevista-desk{
		display: block;
	}
	/* DESABILIDADE - NOVA VERSAO NO FINAL DO ARQUIVO ***
	.fundo-entrada {
		background-image: url(../../img/background/fundo1-2.png);
	}*/
	#empresa {
		background-image: url(../../img/background/fundo3.png);
	}
	#produtos {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	.idioma1 #empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	.idioma2 #empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#empresa-3 {
		background-image: url(../img/empresa/fundo-3.jpg);
	}
	#empresa-4 {
		background-image: url(../img/empresa/fundo-4.jpg);
	}
	#empresa-5 {
		background-image: url(../img/empresa/fundo-5.jpg);
	}
	#produtos-personalizacao {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#historia {
		background-image: url(../../img/background/fundo3.png);
	}
	#personalizar {
		background-image: url(../../img/background/fundo3.png);
	}
	#objetivos {
		background-image: url(../../img/background/p5.png);
	}
	#newsletter {
		background-image: url(../img/fundo-newsletter.jpg);
	}
	#agenda {
		background-image: url(../../img/background/p66.png);
	}
	#trend {
		background-image: url(../../img/background/fundo-amarelo.png);
	}
	#parceiros {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#contato {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		/* background-image: url(../../img/background/fundo-preto.png); */
	}
}

@media(min-width: 992px) and (max-width: 1498px) {
	.home-menu-mobile{
		display: none;
	}
	.home-menu-desktop{
		display: block;
	}
	.solucoes-menu-mobile{
		display: none;
	}
	.solucoes-menu-desk{
		display: block;
	}
	.btn-entrevista-mobile{
		display: none;
	}
	.btn-entrevista-desk{
		display: block;
	}
	/* DESABILIDADE - NOVA VERSAO NO FINAL DO ARQUIVO ***
	.fundo-entrada {
		background-image: url(../../img/background/fundo1-2.png);
	}*/
	#empresa {
		background-image: url(../../img/background/fundo3.png);
	}
	#produtos {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	.idioma1 #empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	.idioma2 #empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#empresa-3 {
		background-image: url(../img/medium/empresa/fundo-3.jpg);
	}
	#empresa-4 {
		background-image: url(../img/medium/empresa/fundo-4.jpg);
	}
	#empresa-5 {
		background-image: url(../img/medium/empresa/fundo-5.jpg);
	}
	#produtos-personalizacao {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#historia {
		background-image: url(../../img/background/fundo3.png);
	}
	#personalizar {
		background-image: url(../img/medium/produtos/fundo-personalizar.jpg);
	}
	#objetivos {
		background-image: url(../../img/background/p5.png);
	}
	#newsletter {
		background-image: url(../img/medium/fundo-newsletter.jpg);
	}
	#agenda {
		background-image: url(../../img/background/p66.png);
	}
	#trend {
		background-image: url(../../img/background/fundo-amarelo.png);
	}
	#parceiros {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#contato {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		/* background-image: url(../../img/background/fundo-preto.png); */
	}
}

@media(max-width: 991px) {
	.home-menu-mobile{
		display: block;
	}
	.home-menu-desktop{
		display: none;
	}
	.solucoes-menu-mobile{
		display: block;
	}
	.solucoes-menu-desk{
		display: none;
	}
	.btn-entrevista-mobile{
		display: block;
	}
	.btn-entrevista-desk{
		display: none;
	}
	/* DESABILIDADE - NOVA VERSAO NO FINAL DO ARQUIVO ***
	.fundo-entrada {
		background-image: url(../../img/background/fundo1-2-mobile.png);
		background-size: cover;
	}*/
	#empresa {
		background-image: url(../../img/background/fundo3.png);
		background-size: cover;
	}
	#produtos {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#empresa-2 {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#empresa-3 {
		background-image: url(../img/mobile/empresa/fundo-3.jpg);
	}
	#empresa-4 {
		background-image: url(../img/mobile/empresa/fundo-4.jpg);
	}
	#empresa-5 {
		background-image: url(../img/mobile/empresa/fundo-5.jpg);
	}
	#produtos-personalizacao {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#historia {
		background-image: url(../../img/background/fundo3.png);
	}
	#personalizar {
		background-image: url(../img/mobile/produtos/fundo-personalizar.jpg);
	}
	#objetivos {
		background-image: url(../../img/background/p5.png);
	}
	#newsletter {
		background-image: url(../img/mobile/fundo-newsletter.jpg);
	}
	#agenda {
		background-image: url(../../img/background/p66.png);
	}
	#trend {
		background-image: url(../../img/background/fundo-amarelo.png);
	}
	#parceiros {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#contato {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		/* background-image: url(../../img/background/fundo-preto.png); */
	}
}

@media(max-width: 767px) {
	#produtos-personalizacao {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
		background-size: cover;
	}
	#produtos {
		background-image: url(../../img/background/fundo-azul-trend-2.png);
	}
	#historia {
		background-image: url(../../img/background/fundo3.png);
	}
	.ptm-100{
		padding-top: 100px;
	}
}

/* Empresa*/

.text-right {
	text-align: right;
}

p {
	margin-bottom: 20px;
}

h2 {
	color: #FFFFFF;
	font-family: 'roboto_black';
	/* text-transform: uppercase; */
	margin-bottom: 50px;
	font-size: 57px;
	line-height: 72px;
	letter-spacing: 10px;
}

/* .alinha-empresa h2 {
	font-size: 153px;
	line-height: 130px;
	letter-spacing: 50px;
} */

.alinha-texto-empresa {
	margin-bottom: 50px;
}

.alinha-texto-segunda-empresa {
	margin-left: 25%;
}

.imagem-mapa {
	display: none;
}

.alinha-segunda-empresa h2 {
	margin-left: 10%;
}

.alinha-texto-terceira-empresa {
	max-width: 500px;
}

.setas-laterais {
	background-color: #FFFFFF;
	z-index: 15;
	position: absolute;
	top: 50%;
	margin-top: -40px;
	width: 80px;
	height: 80px;
	text-align: center;
	line-height: 80px;
	font-size: 36px;
	color: #000000;
	left: 0;
}

.seta-next {
	left: auto;
	right: 0;
}

iframe {
	display: block;
	max-width: 100%;
	margin: 10% auto 0;
	max-height: 70%;
}

.oculta-empresa, .oculta-produtos, .oculta-produtos-personalizados {
	display: none;
}

.botao-fechar {
	/* display: none; */
	font-size: 13px;
	text-transform: uppercase;
	line-height: 40px;
	position: fixed;
	right: 20px;
	top: 20px;
	font-family: 'roboto_light';
	cursor: pointer;
	z-index: 999;
	text-align: right;
}

#botao-fechar {
	display: none;
}

.fechar-personalizar {
	position: absolute;
}

.botao-fechar svg {
	width: 40px !important;
	height: 40px;
	line-height: 40px;
	border: 2px solid #FFFFFF;
	padding: 8px;
	float: right;
	margin-left: 15px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

/* Contato */

.abre-enderecos {
	display: none;
}

.ui-loader {
	display: none !important;
}

.ui-select span {
	display: none;
}

.alinha-contato h3 {
	font-size: 24px;
	line-height: 36px;
	color: #FFFFFF;
	letter-spacing: 3px;
	font-family: 'roboto_black';
	text-transform: uppercase;
	margin-bottom: 40px;
}

.contato-direita p {
	margin-bottom: 20px;
}

.contato-direita strong {
	line-height: 30px;
	font-family: 'roboto_black';
	font-weight: normal;
}

.contato-direita a {
	color: #FFFFFF;
	display: block;
	margin-bottom: 20px;
}

.contato-direita svg {
	margin-right: 10px;
}

.fa-phone {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.bg-mensagem-enviada {
	position: fixed;
	display: block;
	content: '';
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9998;
}

.mensagem-enviada {
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 500px;
	padding: 80px 50px 90px;
	z-index: 9999;
	color: #000000;
}

.mensagem-enviada svg {
	font-size: 80px;
	margin-bottom: 20px;
}

.mensagem-enviada h3 {
	font-size: 18px;
	line-height: 30px;
	font-family: 'roboto_light';
}

.mensagem-enviada h3 strong {
	font-family: 'roboto_light';
	font-size: 55px;
	line-height: 52px;
	color: #666666;
	text-transform: uppercase;
}

/* Newsletter */

#newsletter h2 {
	max-width: 500px;
}

.form-news {
	text-align: right;
	width: 444px;
	max-width: 90%;
}

.form-news p {
	text-align: left;
}

.form-news input {
	margin-top: 40px;
	margin-bottom: 35px;
}

.form-news .btn, .form-catalogo .btn {
	padding-left: 20px;
	padding-right: 20px;
}

.form-news .btn svg, .form-catalogo .btn svg {
	margin-left: 50px;
}

.lds-dual-ring {
	display: inline-block;
	width: 54px;
	height: 54px;
}

.lds-dual-ring:after {
	content: " ";
	display: block;
	width: 36px;
	height: 36px;
	margin: 1px;
	border-radius: 50%;
	border: 5px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.preloader {
	height: 45px;
	float: left;
	display: none;
}

#retorno-catalogo, #retorno-contato, #mensagemNews, #mensagemNewsIngles {
	display: inline-block;
	vertical-align: top;
	line-height: 45px;
	margin-right: 10px;
}

#retorno-catalogo span, #retorno-contato span, #mensagemNews, #mensagemNewsIngles {
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 10px;
}

#mensagemNewsIngles, .idioma2 #mensagemNews {
	display: none;
}

.idioma2 #mensagemNewsIngles {
	display: inline-block;
}

/* Produtos */

.alinha-pp {
	padding-left: 90px;
	padding-right: 90px;
}

.alinha-pp h2, .alinha-catalogo h2 {
	margin-bottom: 20px;
}

.alinha-pp p {
	max-width: 520px;
	margin-bottom: 50px;
}

.alinha-personalizar button {
	margin-top: 40px;
}

.categoria-individual {
	position: relative;
}

.bg-categoria {
	height: 550px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.categoria-individual {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.categoria-individual button {
	z-index: 5;
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	width: 68px;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
}

.categoria-individual button svg {
	height: 27px;
	width: 27px !important;
	padding: 6px;
	text-align: center;
	color: #FFFFFF;
	line-height: 27px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border: 2px solid #FFFFFF;
	opacity: 0.30;
	filter: alpha(opacity=30);
}

.fechar-produtos, .fechar-mobile {
	display: none;
}

.categoria-individual button:hover svg {
	opacity: 0.80;
	filter: alpha(opacity=80);
}

.categoria-individual h3 {
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: 'roboto_black';
	text-transform: uppercase;
	position: absolute;
	left: 45px;
	bottom: 30px;
	max-width: 200px;
}

.exibe-produtos {
	position: fixed;
	background-color: #000000;
	width: 50%;
	left: 25%;
	top: 50%;
	margin-top: -275px;
	height: 550px;
	z-index: 200;
	display: none;
	padding: 10px 15px;
}

.produto-individual {
	margin-bottom: 30px;
	overflow: hidden;
}

.produto-individual a.caixa-imagem-produto {
	height: 158px;
	display: block;
	overflow: hidden;
	position: relative;
}

.produto-individual h3 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
	padding: 15px 10px;
}

.produto-individual h3, .hover-produtos {
	color: #FFFFFF;
	font-size: 14px;
	font-family: 'roboto_black';
	text-transform: uppercase;
	line-height: 23px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.hover-produtos {
	display: block;
	left: 0;
	right: 0;
	top: 100%;
	bottom: 0;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	padding-top: 20%;
}

.hover-produtos svg {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	display: block;
	margin: 10px auto 0;
	width: 45px !important;
	height: 45px;
	background-color: #FFF;
	color: #000;
	padding: 13px;
}

.produto-individual:hover .hover-produtos {
	top: 0;
}

.produto-individual:hover h3 {
	bottom: -100px;
}

/* AnimaÃ§Ãĩes */

.animacao {
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}

.animacao-esquerda {
	-moz-transform: translateX(-2000px);
	-webkit-transform: translateX(-2000px);
	-o-transform: translateX(-2000px);
	-ms-transform: translateX(-2000px);
	transform: translateX(-2000px);
}

.animacao-direita {
	-moz-transform: translateX(2000px);
	-webkit-transform: translateX(2000px);
	-o-transform: translateX(2000px);
	-ms-transform: translateX(2000px);
	transform: translateX(2000px);
}

.animacao-baixo {
	-moz-transform: translateY(1000px);
	-webkit-transform: translateY(1000px);
	-o-transform: translateY(1000px);
	-ms-transform: translateY(1000px);
	transform: translateY(1000px);
}

.animacao-cima {
	-moz-transform: translateY(-1000px);
	-webkit-transform: translateY(-1000px);
	-o-transform: translateY(-1000px);
	-ms-transform: translateY(-1000px);
	transform: translateY(-1000px);
}

.animacao1s {
	-webkit-transition-delay: 700ms;
	-moz-transition-delay: 700ms;
	-ms-transition-delay: 700ms;
	-o-transition-delay: 700ms;
	transition-delay: 700ms;
}

.animacao2s {
	-webkit-transition-delay: 1200ms;
	-moz-transition-delay: 1200ms;
	-ms-transition-delay: 1200ms;
	-o-transition-delay: 1200ms;
	transition-delay: 1200ms;
}

.animacao3s {
	-webkit-transition-delay: 1700ms;
	-moz-transition-delay: 1700ms;
	-ms-transition-delay: 1700ms;
	-o-transition-delay: 1700ms;
	transition-delay: 1700ms;
}

.animacao4s {
	-webkit-transition-delay: 2200ms;
	-moz-transition-delay: 2200ms;
	-ms-transition-delay: 2200ms;
	-o-transition-delay: 2200ms;
	transition-delay: 2200ms;
}

.animacao5s {
	-webkit-transition-delay: 2700ms;
	-moz-transition-delay: 2700ms;
	-ms-transition-delay: 2700ms;
	-o-transition-delay: 2700ms;
	transition-delay: 2700ms;
}

.animacao-ativa .animacao {
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}

div[data-external-page="true"] {
	display: none;
}

/* Queries */

@media(max-width: 1599px) {
	.alinha-segunda-empresa h2 {
		margin-left: 0;
	}
}

@media(max-width: 1499px) {
	/* .alinha-empresa h2 {
		font-size: 120px;
		line-height: 120px;
		letter-spacing: 30px;
	} */
	h2 {
		font-size: 47px;
		line-height: 62px;
		letter-spacing: 4px;
	}
	#newsletter h2 {
		max-width: 400px;
	}
}

@media(max-width: 1399px) {
	.navbar-nav li a {
		font-size: 28px;
		line-height: 32px;
	}
	.icones-idiomas a {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 15px;
	}
	.redes-sociais-topo a {
		width: 44px;
		height: 44px;
		line-height: 46px;
		font-size: 26px;
	}
	.close-menu span {
		width: 44px;
		height: 44px;
		line-height: 44px;
		font-size: 20px;
	}
	.close-menu {
		line-height: 44px;
	}
	.logo-entrada {
		width: 700px;
		height: 240px;
	}
	.logo-entrada:before {
		background-size: cover;
		width: 966px;
		height: 520px;
	}
	.logo-entrada img {
		margin-bottom: 30px;
	}
	.texto-banner h2 {
		font-size: 42px;
		line-height: 54px;
	}
	/* .alinha-empresa h2 {
		font-size: 100px;
		line-height: 100px;
	} */
	.categoria-individual h3 {
		font-size: 22px;
		line-height: 30px;
		left: 40px;
		bottom: 20px;
		max-width: none;
		right: 100px;
	}
	.categoria-individual button {
		width: 60px;
	}
}

@media(max-height: 899px) {
	textarea {
		margin-bottom: 30px;
		height: 150px;
	}
}

@media(max-height: 749px) {
	.categoria-individual {
		height: 66%;
	}
	.bg-categoria {
		max-height: 100%;
	}
	.exibe-produtos {
		height: 66%;
		margin-top: 0;
		top: 19%;
	}
	.produto-individual a.caixa-imagem-produto {
		height: 120px;
	}
	.alinha-personalizar button {
		margin-top: 20px;
	}
	h2 {
		font-size: 47px;
		line-height: 62px;
		letter-spacing: 4px;
	}
	#newsletter h2 {
		max-width: none;
		margin-bottom: 20px;
	}
}

@media(max-height: 829px) {
	.icones-idiomas a {
		margin-bottom: 15px;
	}
	.navbar-nav li {
		margin: 0 0 20px;
	}
	.redes-sociais-topo {
		bottom: 30px;
	}
	.redes-sociais-topo a {
		margin: 0 10px;
	}
	.botao-entrada {
		bottom: 50px;
	}
	.navegacao {
		bottom: 30px;
	}
	.form-news input {
		margin-top: 10px;
		margin-bottom: 20px;
	}
}

@media(max-height: 678px) {
	/* .alinha-empresa h2 {
		font-size: 80px;
		line-height: 80px;
		letter-spacing: 20px;
		margin-bottom: 25px;
	} */
	.alinha-texto-empresa, .alinha-pp p {
		margin-bottom: 25px;
	}
	h2 {
		margin-bottom: 20px;
		font-size: 42px;
		line-height: 50px;
	}
	#formCatalogo {
		padding-top: 0 !important;
	}
	textarea {
		margin-bottom: 10px;
		height: 100px;
	}
	.contato-direita p {
		font-size: 14px;
		margin-bottom: 10px;
	}
}

@media(max-width: 1199px) {
	body, p {
		font-size: 16px;
	}
	.navbar-nav li a {
		font-size: 20px;
		letter-spacing: 2px;
	}
	.icones-idiomas a {
		margin-bottom: 15px;
	}
	.navbar-nav li {
		margin: 0 0 15px;
	}
	.redes-sociais-topo {
		bottom: 30px;
	}
	.redes-sociais-topo a {
		margin: 0 10px;
	}
	.botao-entrada {
		bottom: 50px;
	}
	.texto-banner .btn-light svg {
		margin-left: 80px;
	}
	/* .alinha-empresa h2 {
		font-size: 80px;
		line-height: 80px;
		letter-spacing: 20px;
	} */
	h2 {
		margin-bottom: 20px;
		font-size: 42px;
		line-height: 50px;
	}
	.btn-sm svg {
		margin-left: 50px;
	}
	.navegacao .botao-navegacao, .navegacao .navegacao-individual {
		margin-left: 8px;
		margin-right: 8px;
	}
	.setas-laterais {
		width: 60px;
		height: 60px;
		line-height: 60px;
		font-size: 26px;
		margin-top: -30px;
	}
	#empresa-4 .w-50 {
		width: 75% !important;
	}
	#empresa-4 h2 {
		font-size: 32px;
		line-height: 46px;
		margin-bottom: 10px !important;
	}
	textarea {
		margin-bottom: 30px;
		height: 150px;
	}
	.alinha-contato h3 {
		font-size: 18px;
		line-height: 26px;
	}
	.navegacao {
		bottom: 30px;
	}
	#formCatalogo {
		padding-top: 0 !important;
	}
	.alinha-pp {
		padding-left: 30px;
		padding-right: 30px;
	}
	.categoria-individual h3 {
		font-size: 18px;
		line-height: 24px;
		right: 100px;
	}
	.produto-individual a.caixa-imagem-produto {
		height: 120px;
	}
	.produto-individual h3, .hover-produtos {
		font-size: 12px;
		line-height: 18px;
	}
	.hover-produtos svg {
		height: 30px;
		width: 30px !important;
		padding: 8px;
	}
	.exibe-produtos {
		background-color: transparent;
	}
}

@media(max-height: 678px) {
	textarea {
		margin-bottom: 10px;
		height: 100px;
	}
}

@media(max-width: 991px) {
	.navbar-nav li a {
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 22px;
	}
	.navbar-toggler {
		top: 20px;
		left: 15px;
	}
	.botao-catalogo {
		top: 25px;
		right: 25px;
	}
	.logo-entrada {
		width: 480px;
		height: 165px;
	}
	.logo-entrada img {
		margin-bottom: 20px;
	}
	.logo-entrada::before {
		width: 685px;
		height: 324px;
	}
	.logo-entrada h3 {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 2px;
	}
	.texto-banner h2 {
		font-size: 32px;
		line-height: 38px;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.texto-banner .btn-light svg {
		margin-left: 50px;
	}
	/* .alinha-empresa h2 {
		font-size: 60px;
		line-height: 70px;
		letter-spacing: 5px;
	} */
	.alinha-texto-empresa {
		margin-bottom: 30px;
	}
	.btn {
		padding: 0 30px;
		line-height: 40px;
		font-size: 12px;
	}
	.btn-sm {
		line-height: 38px;
		padding: 0 15px 0 25px;
	}
	.btn-sm svg {
		margin-left: 20px;
		font-size: 17px;
		height: 38px;
	}
	.navegacao-individual {
		margin-top: 15px;
	}
	.navegacao-ativa {
		padding: 0 25px;
		font-size: 13px;
		margin-top: 0;
		letter-spacing: 2px;
		line-height: 40px;
	}
	.navegacao {
		line-height: 46px;
	}
	h2 {
		margin-bottom: 20px;
		font-size: 34px;
		line-height: 40px;
	}
	.botao-entrada {
		bottom: 30px;
		width: auto;
		margin-left: -70px;
	}
	.setas-laterais {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 20px;
		margin-top: -20px;
	}
	#empresa-2 .container-fluid, #contato .container-fluid, #catalogo .container-fluid, #newsletter .container-fluid, #personalizar .container-fluid {
		padding-left: 45px;
	}
	#empresa-3 .container-fluid, #catalogo .container-fluid {
		padding-right: 45px;
	}
	#empresa-4 h2 {
		font-size: 26px;
		letter-spacing: 2px;
		line-height: 32px;
		margin-bottom: 20px !important;
	}
	textarea {
		margin-bottom: 20px;
		height: 120px;
	}
	input, textarea, select {
		font-size: 11px;
		margin-bottom: 10px;
	}
	select {
		margin-bottom: 0;
	}
	.select {
		margin-bottom: 10px;
	}
	.form-news .btn svg, .form-catalogo .btn svg {
		margin-left: 20px;
	}
	.form-news {
		width: auto;
		max-width: none;
	}
	.alinha-pp h2, .alinha-catalogo h2 {
		margin-bottom: 10px;
	}
	.alinha-texto-segunda-empresa {
		margin: 0;
	}
	.alinha-pp p {
		max-width: none;
		margin-bottom: 30px;
	}
	.alinha-personalizar button {
		margin-top: 20px;
	}
	.categoria-individual h3 {
		font-size: 16px;
		line-height: 20px;
		left: 30px;
		bottom: 15px;
		right: 90px;
	}
	.categoria-individual button {
		width: 40px;
	}
	.categoria-individual button svg {
		height: 20px;
		width: 20px !important;
		padding: 3px;
		line-height: 20px;
	}
	.exibe-produtos {
		width: 75%;
		background-color: #000000;
	}
}

@media(max-width: 767px) {
	.btn {
		letter-spacing: 1px;
	}
	.btn-sm svg {
		margin-left: 15px;
		font-size: 16px;
	}
	.btn-sm {
		padding: 0 15px 0 20px;
		letter-spacing: normal;
		font-size: 10px;
	}
	body, p {
		font-size: 14px;
	}
	p {
		margin-bottom: 10px;
	}
	.navbar-collapse {
		width: 100%;
	}
	.redes-sociais-topo {
		bottom: 20px;
	}
	.redes-sociais-topo a {
		width: 34px;
		height: 34px;
		line-height: 36px;
		font-size: 18px;
		margin: 0 5px;
	}
	.close-menu {
		line-height: 34px;
		margin: 20px 0 0 20px;
		font-size: 12px;
	}
	.close-menu span {
		width: 34px;
		height: 34px;
		line-height: 33px;
		font-size: 16px;
		margin-right: 5px;
	}
	.icones-idiomas {
		margin-right: 20px;
		margin-top: 20px;
	}
	.icones-idiomas a {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		margin-bottom: 8px;
	}
	.botao-catalogo {
		font-size: 10px;
		line-height: 14px;
		padding-top: 4px;
		letter-spacing: 1px;
	}
	.botao-catalogo::after {
		margin-top: -4px;
	}
	.navbar-toggler strong {
		font-size: 10px;
		letter-spacing: 1px;
	}
	.logo-entrada {
		width: 380px;
		height: 131px;
	}
	.logo-entrada::before {
		width: 540px;
		height: 254px;
	}
	.logo-entrada h3 {
		font-size: 14px;
		line-height: 20px;
		letter-spacing: 1px;
	}
	.texto-banner {
		width: 80%;
	}
	.texto-banner h2 {
		font-size: 22px;
		line-height: 30px;
	}
	.texto-banner .btn-light svg {
		margin-left: 20px;
	}
	/* .alinha-empresa h2 {
		font-size: 50px;
		line-height: 60px;
		width: 300px;
		letter-spacing: 5px;
	} */
	.imagem-mapa {
		display: block;
		margin: 30px -30px 0;
	}
	.navegacao {
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.6);
		padding: 10px 0;
	}
	.navegacao-individual {
		width: 12px;
		height: 12px;
		margin-top: 12px;
	}
	.navegacao-ativa {
		width: auto;
		height: auto;
		font-size: 10px;
		letter-spacing: normal;
		line-height: 30px;
		padding: 0 15px;
		margin-top: 0;
	}
	.navegacao .botao-navegacao, .navegacao .navegacao-individual {
		margin-left: 4px;
		margin-right: 4px;
	}
	.navegacao {
		line-height: 18px;
	}
	.navegacao-individual span i {
		display: none;
	}
	.botao-navegacao {
		font-size: 18px;
		height: 36px;
		line-height: 36px;
	}
	#empresa-2 .container-fluid, #empresa-3 .container-fluid, #empresa-4 .container-fluid {
		padding-right: 55px;
		padding-left: 55px;
	}
	#contato .container-fluid, #catalogo .container-fluid, #newsletter .container-fluid, #personalizar .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	h2 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 10px;
		letter-spacing: 1px;
	}
	h2 br {
		display: none;
	}
	#empresa-4 .w-50 {
		width: auto !important;
	}
	#empresa-4 {
		text-align: center;
	}
	#empresa-4, .text-right {
		text-align: right !important;
	}
	#empresa-4 h2 {
		font-size: 20px;
		line-height: 32px;
		letter-spacing: normal;
		margin-bottom: 10px !important;
	}
	iframe {
		margin-top: 25%;
	}
	.alinha-contato h3 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.tela-individual {
		overflow-y: auto;
	}
	#contato .container-fluid, #catalogo .container-fluid, #produtos-personalizacao .container-fluid, #empresa-2 .container-fluid {
		padding-top: 80px;
		padding-bottom: 50px;
		height: auto !important;
	}
	#contato .container-fluid, #catalogo .container-fluid, #historia .container-fluid, #empresa-2 .container-fluid {
		padding-top: 80px;
		padding-bottom: 50px;
		height: auto !important;
	}
	#empresa-2 .container-fluid {
		padding-bottom: 70px;
	}
	#produtos-personalizacao .container-fluid {
		padding-bottom: 0;
	}
	#historia .container-fluid {
		padding-bottom: 0;
	}
	#produtos-personalizacao, #produtos-personalizacao .text-right {
		text-align: left !important;
	}
	#historia, #historia .text-right {
		text-align: center !important;
	}
	.alinha-pp {
		padding: 0 15px 30px;
	}
	.alinha-pp p {
		margin-bottom: 10px;
	}
	.alinha-personalizar button {
		margin-top: 10px;
	}
	.fundo-pp-baixo {
		background-image: url(../../img/background/p4.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding: 30px 15px 60px;
	}
	#produtos .container-fluid, #produtos-1 .container-fluid, #produtos-2 .container-fluid, #produtos-3 .container-fluid {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	.categoria-individual {
		padding: 0 5px 10px;
		height: 50%;
	}
	.categoria-individual button {
		right: 5px;
	}
	.categoria-individual h3 {
		left: 20px;
		bottom: 25px;
	}
	.exibe-produtos {
		width: 100%;
		left: 0;
	}
	.fechar-mobile {
		display: block;
		font-size: 13px;
		text-transform: uppercase;
		line-height: 40px;
		background-color: #000000;
		position: fixed;
		left: 20px;
		top: 20px;
		font-family: 'metropolismedium';
		cursor: pointer;
		z-index: 999;
	}
	.fechar-mobile svg {
		width: 40px !important;
		height: 40px;
		line-height: 40px;
		border: 2px solid #FFFFFF;
		padding: 8px;
		float: left;
		margin-right: 15px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
	}
	#mensagemNews, #mensagemNewsIngles {
		font-size: 14px;
	}
	.contato-direita {
		margin-top: 30px;
	}
	textarea {
		margin-bottom: 10px;
		padding-bottom: 10px;
		height: 90px;
	}
	.abre-enderecos {
		display: inline-block;
		float: left;
		line-height: 36px;
		margin-bottom: 100px;
	}
}

@media(max-width: 467px) {
	.logo-entrada {
		width: 260px;
		height: 90px;
	}
	.logo-entrada::before {
		width: 370px;
		height: 160px;
	}
}

@media(max-width: 367px) {
	#formCatalogo.pt-5 {
		padding-top: 0 !important;
	}
	h2 {
		font-size: 16px;
		line-height: 20px;
	}
	body, p {
		font-size: 12px;
	}
	input, textarea, select {
		margin-bottom: 5px;
	}
	input {
		height: 30px;
	}
}

@media(max-width: 300px) {
	.navegacao .navegacao-individual {
		display: none;
	}
	.navegacao .navegacao-ativa {
		display: inline-block;
	}
}

@media(max-height: 499px) {
	/* .alinha-empresa h2 {
		width: auto;
		font-size: 42px;
		line-height: 50px;
	} */
	.icones-idiomas a {
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 5px;
	}
	.navegacao {
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.6);
		padding: 10px 0;
	}
}



.btn-bottom{
	position: fixed;
    bottom: 10px;
    width: 100%;
}




.fundo-entrada {
    /*Ajuste a largura e altura desejadas aqui*/
    width: 800px;
    height: 300px;

    /*isto fará o elemento video e o .container se adaptarem ao .wrap*/
    position: relative;
}




@media screen and (max-width: 768px) {
	.fundo-entrada > .bg-video {
	    position: absolute;
	    top: 0;
	    left: -500px;
	    z-index: -1; /*apenas um -1 é necessário quando se trabalha com relative + absolute, sendo pai e filho*/
	    width: 100%;
	    height: 100%;
	    /*overflow: hidden*/
	}
	.fundo-entrada > .bg-video > video {
	    width: 380%; 
	    display: inline-block;
	}
}
@media screen and (min-width: 769px) {
	.fundo-entrada > .bg-video {
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: -1; /*apenas um -1 é necessário quando se trabalha com relative + absolute, sendo pai e filho*/
	    width: 100%;
	    height: 100%;
	    overflow: hidden; /* evita do video passar a altura desejada do .wrap */
	}
	.fundo-entrada > .bg-video > video {
	    width: 140%;
	}
}

